{% extends 'base.html.twig' %}

{% block title %}Chambre Osmose{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('room/includes/osmose/osmosegarde.html.twig') }}

		
		<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Chambre Osmose</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Prenez de la hauteur. Au dernier étage de la maison découvrez cette magnifique 
							chambre spacieuse aux tons bleus et roses poudré offrant une vue imprenable sur toute 
							la baie de Paimpol. Une atmosphère propice au calme et à l'apaisement.
							</p>
							<p> - Literie haute gamme 160x200 cm<br />
								- Salle de bain privative avec WC<br />
								-  Bureau, Wifi, bouilloire
							</p>
							<p class="pt-1"><h3><a href="https://maison-du-carrec.amenitiz.io/fr/booking/room" >Réservation <span class="icon-long-arrow-right"></span></a></h2></p>
    								
								
						</div>
					</div>
				</div>
			</div>
		</section>


{{ include('room/includes/osmose/osmosegalerie.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}